<?php

namespace App\Filament\Resources\Panel\LandResource\Pages;

use Filament\Actions;
use Filament\Resources\Pages\ListRecords;
use App\Filament\Resources\Panel\LandResource;

class ListLands extends ListRecords
{
    protected static string $resource = LandResource::class;

    protected function getHeaderActions(): array
    {
        return [Actions\CreateAction::make()];
    }
}
